Subject: C2 security on ultrix

From: [email-masked]
Date: Tue, 08 Oct 96 11:38:41 -0400

I'm trying to install wuftp on an ultrix machine.  It compiles
fine but I need to add something to make it work with C2
security.  I have the fix for Digital Unix and it works great
but I tried the same fix for ultrix and it bombs.  Can 
anyone help me with this?

Also, is there an faq list or some kind of archives for this
list so I don't have to bother everyone with questions I'm sure
they've seen a thousand times before?

Thanks,
Colleen Harry